<?php  
defined('BASEPATH') OR exit('No direct script access allowed');  

class AppInfoData extends CI_Model {

    public function fetchAppInfo()
    {
        $query = $this->db->get('appdata');
        return $query->first_row();
     
    }
	
	 public function fetchNewAppInfo()
    {
        $query = $this->db->get('flipper');
        return $query->first_row();
     
    }

}
?>  